NODE_ENV = 'dev'
VUE_APP_TITLE = 'dev'
// 后端接口
VUE_APP_PORT = 'http://192.169.0.220:5001'
//demo地址
VUE_APP_PORT_DEMO = 'http://192.169.0.220:5001'

// 用户中心clientId，有值代表接入用户中心登录
VUE_APP_CLIENT_ID = ''
// 用户中心登录请求路径
VUE_APP_UC_URL = 'http://192.169.0.220:8002'
